### Property

# Adw BottomSheet:show-drag-handle

since: 1.6

#### Declaration

    property show-drag-handle: gboolean [ read, write ]

#### Description [src]

Whether to overlay a drag handle in the bottom sheet.

The handle will be overlaid over `AdwBottomSheet:sheet`.

When the handle is shown, `AdwHeaderBar` will hide its default title, and `AdwToolbarView` will reserve space if there are no top bars.

Showing drag handle also allows to swipe the bottom sheet down (and to swipe the bottom bar up) with a pointer, instead of just touchscreen.

Type:`gboolean`

Available since: 1.6

Default value | TRUE
Getter method | `adw_bottom_sheet_get_show_drag_handle()`
Setter method | `adw_bottom_sheet_set_show_drag_handle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no